/* ------------------------------------------------
   archive
*/
/* ------------------------
   archive-menu
*/
.archive-menu {
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.archive-menu ul {
  background: #FFF;
  padding: .5em 1.5em;
  margin: 0;
  list-style-type: none;
}
@media screen and (min-width: 768px) {
  .archive-menu ul {
    display: flex;
  }
}
.archive-menu ul ul {
  display: none;
}
.archive-menu li:not(:last-child) {
  margin-right: 1.5em;
}

/* ------------------------
   archive-meta
 */
.archive-meta {
  font-size: 14px;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .archive-filter {
    margin-left: 1em;
  }
}
@media screen and (max-width: 767px) {
  .archive-filter {
    margin-top: .5em;
    display: block;
  }
}

/* ------------------------------------------------
   記事一覧
*/
.entry.figcont {
  background: #FFF;
}
.entry.figcont .figcont-fig {
  line-height: 0;
}
.entry.figcont .figcont-fig img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.entry.figcont .figcont-cont {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .entry.figcont {  
    display: flex;
  }
  .entry.figcont .figcont-fig {
    flex: 0 0 300px;
  }
  .entry.figcont .figcont-cont {
    padding: 20px 30px;
  }
}
@media screen and (max-width: 767px) {
  .entry.figcont-cont {
    padding: 15px 20px;
  }
}

.entries .entry {
  font-size: 12px;
  margin: 0 0 20px;
  /* box-shadow: 2px 2px 3px 0px rgba(0,0,0,.1); */
}
.entries .entry-title,
.entries .entry-summary {
  max-height: 3em;
  line-height: 1.5;
  overflow-y: hidden;
}
.entries .entry-title {
  font-size: 17px;
  font-weight: bold;
  margin: 0 0 10px;
}
.entries .entry-terms {
  height: 24px;
  overflow-y: hidden;
}
.entries .entry-summary {
  margin: 10px 0;
}
.entries .entry-summary p {
  margin: 0;
}

/* ------------------------------------------------
   ページネーション
*/
ul.page-numbers {
  font-size: 18px;
  padding-left: 0;
  list-style-type: none;
  display: flex;
  margin-bottom: 20px;
  justify-content: center;
}
a.page-numbers:hover {
  opacity: .7;
}
a.page-numbers,
span.page-numbers {
  color: inherit;
  display: block;
  width: 48px;
  height: 48px;
  border: 2px solid #EEE;
  line-height: 46px;
  box-sizing: border-box;
  background: #FFF;
  text-align: center;
  text-decoration: none;
  margin-right: 10px;
  border-radius: 24px;
}
.page-numbers.current {
  background: #EEE;
}
.page-numbers.next,
.page-numbers.prev {
  background: inherit;
  border: 0;
}

